Arrow SL SPL is valid for 5.10.x and higher bootloaders!!

Quote:
Originally Posted by avensakias View Post
I also downgraded my 5.12.401.01 ROM signed stock rom ANSAR.

I believe you must rename to 5.xx.xx.xx or 5.12.xx.xx SPL downgrade.

Thanks again for your work.!!
Hi,


Although has been mentioned that SL SPL is valid for 5.10 and higher bootloaders

the title hs been revised to >=5.10.x (due to limited 85 chars)

Even if hTC will try to lock higher vesrions, a new SL SPL will be created!!!

I think they are discouraged now and will keep clear development only!!!

Thnx for commenting and supporting!!!


Regards, ansar